## libnetx-java 0.5

=== debian/changelog ===
libnetx-java (0.5-2) unstable; urgency=low

  * Update my email address
  * Bump Standards-Version to 3.8.4
  * Change Section to java
  * Switch to default-jdk
  * Switch to source format 3.0
  * Set source version to 1.4 in debian/rules

 -- Varun Hiremath <varun@debian.org>  Sat, 10 Apr 2010 18:45:20 -0400

libnetx-java (0.5-1) unstable; urgency=low

  * Initial release (Closes: #451555)

 -- Varun Hiremath <varunhiremath@gmail.com>  Tue, 24 Apr 2007 17:19:10 +0530
