=== debian/control ===
Source: libnetx-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>
Build-Depends: cdbs, debhelper (>= 7)
Build-Depends-Indep: ant, default-jdk
Standards-Version: 3.8.4
Homepage: http://jnlp.sourceforge.net/netx/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libnetx-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libnetx-java

Package: libnetx-java
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, default-jre-headless | java2-runtime
Description: An open-source JNLP client
 Netx is a high-quality implementation of the Java Network Launching
 Protocol (JNLP). It downloads code over the network for applications
 and applets, caches it, and runs it in a secure environment.
 .
 General Features of netx and JNLP:
  * Quality: Highest quality open-source JNLP client.
  * Modular: Easily add JNLP capabilities to any applications.
  * Security: Run code in a sandbox or log its activities.
  * Small Size: Loads from a ~130K JAR file.
  * Auto-Update: No special code needed to auto-update apps.
  * Fast startup: Runs code from a cache for fast starting.
  * Saves Memory: Supports running apps in a shared JVM.
  * No Browser: Runs apps and applets without a browser.
  * Web Based: No installers needed to deploy an application
