=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/debhelper.mk

JAVA_HOME 		:= /usr/lib/jvm/default-java
DEB_ANT_BUILD_TARGET	:= jar javadoc
ANT_OPTS	        := -Dant.build.javac.source=1.4 -Dant.build.javac.target=1.4

install/libnetx-java::
	install -m 644 -D netx.jar $(DEB_DESTDIR)/usr/share/java/netx-$(DEB_UPSTREAM_VERSION).jar
	dh_link /usr/share/java/netx-$(DEB_UPSTREAM_VERSION).jar /usr/share/java/netx.jar

get-orig-source:
	-uscan --upstream-version 0
