=== debian/watch ===
version=3
http://sf.net/jnlp/ netx-(.*)\.zip debian debian/orig-tar.sh
